GET
/v20180820/accesspointforobjectlambda/{name}/policyStatus#x-amz-account-id
http://s3-control.{region}.amazonaws.com/v20180820/accesspointforobjectlambda/{name}/policyStatus#x-amz-account-idReturns the status of the resource policy associated with an Object Lambda Access Point.
Access Token Required: API Key
Path Parameters
namestringrequired
The name of the Object Lambda Access Point.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request GET \2 --url 'http://s3-control.{region}.amazonaws.com/v20180820/accesspointforobjectlambda/{name}/policyStatus#x-amz-account-id' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}